# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-03 14:44+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/3d_armor/3d_armor_stand/init.lua:137
msgid "Armor Stand Top"
msgstr ""

#: mods/3d_armor/3d_armor_stand/init.lua:153
#: mods/3d_armor/3d_armor_stand/init.lua:174
#: mods/3d_armor/3d_armor_stand/init.lua:244
msgid "Armor Stand"
msgstr ""

#: mods/3d_armor/3d_armor_stand/init.lua:223
msgid "Locked Armor Stand"
msgstr ""

#: mods/3d_armor/3d_armor_stand/init.lua:265
msgid "Armor Stand (owned by @1)"
msgstr ""

#: mods/3d_armor/3d_armor_stand/init.lua:306
#: mods/3d_armor/3d_armor_stand/init.lua:327
#: mods/3d_armor/3d_armor_stand/init.lua:346
msgid "Shared Armor Stand"
msgstr ""
